html {
	height: 100%;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	color: #000;
	height: 100%;
}

ul {
	margin: 0;
	padding: 0;
}

.container_width {
  margin: 0;
}

.no_padding_hr {
   padding-left:0px !important;
   padding-right:0px !important;
   margin-left:0px !important;
   margin-right:0px !important;
}

@media (min-width: 767px) {
	.container {
		padding-right: 0px;
		padding-left: 0px;
		

	}
}

@media (min-width: 768px) {
  .container_width {
    width: 750px;
  }
}
@media (min-width: 992px) {
  	.container_width {
   		width: 970px;
  	}
}
@media (min-width: 1200px) {
  .container_width {
    width: 1170px;
  }
}

.content {
	/* min-height:69.7% !important; */
	min-height:77% !important; 
	z-index: 0;
}

.dropdown {
	width: 100%;
}

.dropdownhome {
	width: 30%;
}

.dropdown-menu {
  position: absolute;
  clear: both;
  padding: 0px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: white; 
  text-align: left;
  list-style: none;
  border: 0px;
  border-radius: 0px;
}

.dropdown-menu li:first-child {
	margin-top: 10px;
}

.dropdown-menu > li > a { 
	font-family: 'Open Sans Condensed', sans-serif;
	background-color: rgba(242, 242, 242, 1);
	font-weight: 700;
	color: #4D4D4D;
	text-align: center;
	padding: 0px;
	white-space: normal;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover  {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #FFF;
  background-color: #33735B; 
}

.dropdown-menu > .active > a:focus {
	background-color: #33735B;
}

.nav > li > a {
	background-color: #33735B;
	color: #FFF;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background-color: #8BA1A2;
}

@media (max-width: 767px) {
	.dropdown-menu li:first-child {
		margin-top: 0px;
	}
	.dropdown-menu > li > a { 
		text-align: right;
	}
}

.navbar {
  position: relative;
  min-height: 0px;
  margin-bottom: 0px;
  border: 0px;
}
.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
  position: absolute;
  border-top: 0px;
}

.navbar-collapse.in {
	overflow: visible;
}	

@media (min-width: 768px) {
	.navbar {
		border-radius: 0px;
	}
	.navbar-header {
		float: left;
	}
	.navbar-collapse {
		width: 100%;
		position: relative;
	}
	.dropdown:hover .dropdown-menu {
		display: block;
		font-weight: 700;
		z-index: 1000;
	}
}

@media (max-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		height: 40px;
	}
}

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
	max-height: 100%;
}
@media (max-width: 767px) {
	.navbar-middle {
	  height: 80px;
	}
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
		margin: 0px;
	}
	.navbar-nav .open .dropdown-menu {
		position: relative;
	}

	.navbar-collapse {
		padding-right: auto;
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: 1000;
	}
}

.navbar-toggle {
  border: none;
  border-radius: 0px;
  margin: 19px 0;
}

.navbar-toggle .icon-bar {
  background-color: #267457;
  vertical-align: middle;
  width: 46px;
  height: 4px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 7px;
}

.navbar-nav {
  margin: 0px;
  margin-left: 0px;
}
.navbar-nav > li > a {
  line-height: 20px;
}

@media (min-width: 768px) {
	.navbar-nav {
		width: 100%;
		padding: 10px 0;
		margin-left: 0; 
	}
	.navbar-nav > li > a {
		padding: 0px;
	}
}

.navbar-text a:hover{
	text-decoration: none;
}
.navbar-header {
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;			
	width: 100%;
}

.navbar-opacity {
	background-color: rgba(242, 242, 242, 0.8);
}

.navbar-logo {
	margin-top: 10px;
	height: 102px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

.navbar-logo #logo_polimi {
	height: 67px;
}

.navbar-logo #logo_deib {
	height: 33px;
}

@media (max-width: 767px) {
	.navbar-logo {
		margin-top: 0px;
		float: left;
		padding-top: 0px;
		height: 80px;
		width: 60%;
		vertical-align: middle;
	}


	.navbar-logo #logo_polimi {
		margin-top: 5px;
		height: 40px;
	}

	.navbar-logo #logo_deib {
		height: 23px;
	}

	.navbar-logo img {
		vertical-align: middle;
	}

	.navbar-opacity {
		height: 80px;
	}
}

.navbar-left {
	float: left;
}
.navbar-right {

	float: right;
	
}

.navbar-default {
  background-color: #CCCCCC;
}

.navbar-default .navbar-text {
  color: #FFF;
}

.navbar-text {
	margin: 0px;
}
		
@media (min-width: 768px) {
	
	.navbar-default .navbar-nav > li {
		/* totale 1170 */
	width: 13%;
	margin-right: 0.6%;
	}

 
	.navbar-default .navbar-nav > li:first-child {
	width: 4%;
	 
	 
	}
	
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #33735B;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #4D4D4D;
  background-color: #8BA1A2;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus
 {
  color: #4D4D4D;
  background-color: #8BA1A2;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #4D4D4D;
  background-color: #8BA1A2;
}

.navbar-default .navbar-nav > li > a {
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  font-size: 10pt;
  font-weight: 700;
  font-family: 'Open Sans Condensed', sans-serif;
  
  line-height:12pt;
	min-height: 40px;
	display: flex;
	justify-content: center;  
	align-items: center;  
  
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > .active > a {
		color: #4D4D4D;
		background-color: rgba(242, 242, 242, 1);
	}
	
	.navbar-default .navbar-nav > li > a {
		text-align: right;
		color: #4D4D4D;
		background-color: rgba(242, 242, 242, 1);
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a  {
		color: #4D4D4D;
		background-color: rgba(139, 161, 162, 1);
	}
	
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
		color: #4D4D4D;
		background-color: #8BA1A2;
	}
	.navbar-default .navbar-nav > li > a{
		justify-content: right;
		display: inherit;
	}
}

.navbar-default .navbar-nav > li:last-child {
	margin-right: 0;
}


.lang#langSelected, .lang#langSelected a {
	color: #33735B;
	font-weight: 700;
	text-decoration: none;
}
.lang , .lang a, .lang a:hover {
	color: #4D4D4D;
	width: 40px;
	margin-right: 20px;				
	font-size: 12pt;
	font-weight: 400;
	text-decoration: none;
}

.quicklink, .quicklink a, .quicklink a:hover {
	background: #33735B;
	color: #F2F2F2;
	font-weight: 600;
	font-size: 10pt;
	width: 100px;
	margin-left:5px;
}

/* Homepage */
.home {
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
	top: 40px;
	bottom: 135px;
	overflow: hidden;
	position: absolute;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.pages {
	background-repeat: no-repeat;
	background-position: left top;
	width: 100%;
}

.description {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 10pt;
	color: #000000;
	float: right;
	vertical-align: middle;
	padding-top: 5px;
}

.top {
	background-color: #CCCCCC;
	 
}

.logo {
	width: 50%;
}

@media (max-width: 767px) {
.quicklink, .quicklink a, .quicklink a:hover {
	background: #33735B;
	color: #F2F2F2;
	font-weight: 600;
	font-size: 10pt;
	width: 80px;
	margin-left:5px;
}
	.description {
		display: none;
	}
	
	.home {
		background: none;
		position: relative;
		bottom: 0;
		top: 0;
	}
	.mobile-pages {
		height: 80px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		overflow: visible;
		height: 0px;
	}
	.home-content {
		background-color: rgba(139, 161, 162, 0.6);
	}
}

.home_tab_bottom {
	position: absolute;
	bottom: 145px;
	z-index: 0;
}

.home_tab {
	width: 24.2%;
	height: 200px;
	white-space:nowrap;
	background-color: rgba(102,102,102,0.8);
}

.home_tab_title {
	letter-spacing: 0px;
	font-weight: 600;
	color: #FFFFFF;
	height: 23px;
	background-color: rgba(153,153,153,0.8);
	font-size: 11pt;
	padding-left: 10px;
	vertical-align: middle;
	
}

.home_tab_title a, .home_tab_title a:hover {
    font-size: 11pt;
	vertical-align: middle;
    font-weight: 600;
	height: 20px;
    color: #FFFFFF;
    text-decoration: none;
}

.home_tab_content {
	height: 170px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #FFFFFF;
	font-size: 11pt;
	vertical-align: middle;
}

.home_tab_element {
	overflow: hidden;
	margin: 5px 10px;
}

.home_tab_element ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.home_tab_element li {
	height: 170px;
}

.home_tab_element .home_video_carousel li, .home_tab_element .home_video_carousel div, .home_video_carousel img {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.home_video_carousel .item {
	background: #000;
}

.home_video_carousel img {
	/* margin-top: -12.5%; */
	margin-top: -5px;
	width:100%;
	vertical-align: middle;
	padding-top: 5px;
}

.home_tab_video_text {
	height: 45px;
	width: 100%;
	text-align: center;
	background-color: rgba(139,161,162,0.8);
	color: #FFFFFF;
	position: absolute;
	bottom: 0;
	font-size: 10pt;
	padding: 5px;
	white-space: normal;
}


.home_video_carousel a, .home_video_carousel a:hover {
	text-decoration: none;
	text-align: center;
}

.home_tab_link a, .home_tab_link a:hover{
	height: 100%;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10pt;
	width: 200px;
	white-space: normal;
}

.home_tab_eventi .home_tab_link {
	padding: 10px 0;
}

.home_tab_eventi_date {
	background: #FFFFFF;
	color: #4D4D4D;
	height: 21px;
	display: inline-block;
	padding: 0 7px;
	vertical-align: middle;
	font-size: 10pt;
	margin-top: 5px;
}

.home_tab_lines {
	margin: 0 10px;
}

.home_tab_lines li {
	height: 85px;
}

.home_tab_lines li:first-child {
	border-bottom: 1px solid #FFFFFF;
}

.home_tab_lines div {
	display:table-cell;
    vertical-align:middle;
	height: 85px;
}







.home_tab_lines_dottorato {
	margin: 0 10px;
}

.home_tab_lines_dottorato li {
	height: 55px;
}

.home_tab_lines_dottorato li:first-child {
	border-bottom: 1px solid #FFFFFF;
}

.home_tab_lines_dottorato div {
	display:table-cell;
    vertical-align:middle;
	height: 55px;
}

.home_tab_content_dottorato {
	height: 62px;
	letter-spacing: 0px;
	font-weight: 600;
	color: #FFFFFF;
	font-size: 7pt;
	vertical-align: middle;
}


.home_tab_link_dottorato a {

	height: 100%;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 9pt;
	width: 200px;
	white-space: normal;
	
}


.home_tab_dottorato  {
	margin: 0;
}

.home_tab_dottorato img {
	text-decoration: none;
	height: 50px;
	display: inline-block;
	vertical-align: middle;
}

.home_tab_dottorato div {
	padding-left: 10px;
	white-space: normal;
}




@media (min-width: 767px) and (max-width: 991px) {
	.home_tab_content, .home_tab_link a, .home_tab_link a:hover, .home_tab_video_text{
		font-size: 8.5pt;
	}
	.home_tab_video_text {
		height: 60px;
		margin-top: 0px;
	}
}

@media (max-width: 767px) {

	.home_tab {
		width: 100%;
		margin: 10px 0px;
	}
	
	.home_tab_bottom {
		position: relative;
		bottom: 0px;
	}

	.home_tab_eventi{
    	padding-bottom: 10px;
	} 
}

/* Other Pages */

select, option, input {
	font-family: 'Open Sans', sans-serif;
	background-color: #8BA1A2;
	font-style: italic;
	color: #FFFFFF;
	margin-right: 3px;
}

.top_page {
	background-color: #4D4D4D;
	min-height: 50px;
	max-height: 100%;

	font-size: 10pt;
	font-weight: 400;
	color: #000000;
	position: relative;
	padding-bottom: 20px;
	
	padding-top: 10px;
	margin-top: -10px;

}

.breadcrumb {
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10pt;
	font-style: italic;
	padding: 10px 0px 0px 0px;
	margin-bottom: 10px;
}

.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 10pt;
	font-style: italic;
}

.filter {
	color: #FFFFFF;
	margin: 10px 0;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;
	padding: 5px;
	font-style: italic;
}
.filter_element {
	display: inline-block;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
}

@media(max-width: 592px) {
	.filter_element {
		display: block;
	}
}

.pages_element {
	padding: 20px 0px;
}

.list ul {
	list-style-type: none;
	padding-left: 10px;
	text-indent: -10px;
}

.list ul li {
	padding: 5px 0;
}

.list ul li:before {
	content: "\00BB \0020";
}

.list a,.list a:visited {
	text-decoration: none;
	font-size: 10pt;
	color: #000000;
	border-bottom: dashed 1px #000000;
}

.list a:hover {
	font-weight: bold;
	font-size: 10pt;
	color: #33735B;
	border-bottom: dashed 1px #33735B;
}

.list ul li ul { /* 2 Livello */
	padding-left: 25px;
	font-size: 10pt;
	list-style-type: none;
}

.list ul li ul li:before {
	content: "";
}

.list ul li ul li ul { /* 3 Livello */
	padding-left: 25px;
	list-style-type: none;
	font-size: 10pt;
}

.title {
	background-color: #8BA1A2;
	padding: 3px 10px;
	display: inline-block;
	color: #FFFFFF;
	font-weight: 700;
	font-size: 10pt;
	margin-bottom: 8px;
}

.subtitle {
	color: #FFFFFF;
	font-size: 9pt;
	margin-bottom: 5px;
}

.subtitle a {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 9pt;
}

.subtitle a:hover {
	color: #8BA1A2;
	font-size: 9pt;
}

.columntop {
	color: #FFFFFF;
	font-size: 10pt;
	position: relative;
	overflow: hidden;
}

.columntop img {
	max-width: 100%;
	max-height: 160px;
}

.normal {
	font-weight: 400;
	color: #FFFFFF;
	word-wrap: break-word;
}

.bold {
	font-weight: 700;
	color: #FFFFFF;
	word-wrap: break-word;
}

.normal a, .bold a {
	text-decoration: none;
	font-size: 10pt;
	color: #FFFFFF;
	border-bottom: dashed 1px #FFFFFF;
	margin-bottom: 2px;
}

.normal a:hover {
	text-decoration: none;
	font-weight: 400;
	font-size: 10pt;
	color: #8BA1A2;
	border-bottom: dashed 1px #8BA1A2;
	word-wrap:break-word;
}

.bold a:hover {
	text-decoration: none;
	font-weight: 700;
	font-size: 10pt;
	color: #8BA1A2;
	border-bottom: dashed 1px #8BA1A2;
	word-wrap:break-word;
}

.normal li, .bold li, .normal ul, .bold ul {
	padding-left: 0px;
	margin-left: 0px;
	list-style-type:none;
	display: block;
}

.normal li:before, .bold li:before {
	content: "\00BB \0020";
}

#storia_prev {
	float: left;
}

#storia_next {
	float: right;
	margin-bottom: 15px
}

@media (min-width:767px) {
	#storia_next, #storia_prev {
		display: none;
	}
}

.columnmain {
	color: #000000;
	font-size: 10pt;
	word-wrap: break-word;
	width: 49.4%;
}

.title_columnmain {
	font-size: 10pt;
	font-weight: 700;
	border-bottom: solid 10px #CCCCCC;
	margin-bottom: 5px;
}

.text_twocolumnmain {
	width:100%;
	-moz-column-count: 2;
	-moz-column-gap: 0.6%;
	-webkit-column-count: 2;
	-webkit-column-gap: 35px;
	column-count: 2;
	column-gap: 35px;
	position: relative;
	min-height: 100%;
}
.text_twocolumnmain  ol {
	padding-left: 50px;
}

.text_twocolumnmain  ul {
	padding-left: 45px;
	text-indent: -10px;
	list-style-type:none;
}

.text_twocolumnmain ul li:before {
	content: "\00BB \0020";
}

@media (min-width: 768px) {
  .text_twocolumnmain, .title_columnmain940 {
    width: 750px;
  }
}
@media (min-width: 992px) {
  	.text_twocolumnmain, .title_columnmain940 {
   		width: 970px;
  	}
}
@media (min-width: 1200px) {
  .text_twocolumnmain, .title_columnmain940 {
    width: 1170px;
  }
}

.half {
	width: 49.4%;
}

@media(max-width:767px) {
	.text_twocolumnmain {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.columnmain, .columntop {
		width: 100%;
		padding-bottom: 20px;
	}
	.half {
		width: 100%;
	}
}

.text_link a, .text_link a:visited  {
	text-decoration: none;
	font-size: 10pt;
	color: #000000;
	border-bottom: dashed 1px #000000;
}


.text_link a:hover {
	text-decoration: none;
	font-weight: 700;
	font-size: 10pt;
	color: #33735B;
	border-bottom: dashed 1px #33735B;
}

.third_level {
	font-weight: 400;
	color: #FFFFFF;
}

.third_level a {
	text-decoration: none;
	font-size: 10pt;
	color: #FFFFFF;
}

.third_level a:hover {
	text-decoration: none;
	font-weight: 400;
	font-size: 10pt;
	color: #8BA1A2;
}

.third_level ul {
	padding-left: 0;
}

.third_level li {
	list-style-type:none;
	display: block;
}

.third_level li:before {
	content: "\00BB \0020";
}

.textbottom {
	position: absolute;
	bottom: 0;
	font-size: 9pt;
}

.bottomstoria {
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
}

.bottomstoria a { 
	text-decoration: none;
	font-size: 10pt;
	color: #FFFFFF;
}

.bottomstoria a:hover {
	text-decoration: none;
	font-size: 10pt;
	color: #33735B;
}

.margintb20 {
	margin: 20px 0;
}

@media(max-width:991px) { 
	.bottomstoria {
		position: relative;
		text-align: center;
	}

	.pages_element img {
		width: 100%;
		height: auto;
	}

	.text940 img {
		width: 95%;
	}
}

@media(max-width:767px) { 
	.text940 img {
		width: 100%;
		padding-bottom: 20px;
	}
	.auto_height {
		height: auto;
	}
	.auto_height li {
		height: auto;
	}

}

.text70per, .text690px {
	width: 70%;
}

.text28per, .text250px {
	width: 28%;
}

.secondrow {
	margin-top: 20px;
}

.link_section {
	margin-top: 30px;
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	z-index: 5;
	position: relative;
}

.text940 li {
	padding-left: 45px;
	text-indent: -10px;
	list-style-type:none;
}

.text940 li:before {
	content: "\00BB \0020";
}

.professortab {
	width: 24.2%;
}

.professorphoto {
	width:220px; 
	height:260px;
}

@media(max-width:991px) and (min-width: 767px) {
	.professorphoto {
		width: 182px;
		height: 215px;
	}
} 

.professoricon {
	width: 50px;
	padding-right: 5px;
	vertical-align: middle;
}

@media(max-width:767px) {
	.link_section {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}
	.textbottom {
		position: relative;
		font-size: 8pt;
	}
	.text70per {
		width: 100%;
	}

	.professortab {
		width: 100%;
		margin-bottom: 10px;
	}
}

.link_section  li {
	width: 70%;
	margin: 0px auto 30px auto;
	padding-left: 10px;
	display: block;
	color: #000000;
	font-weight: 700;
	list-style-type:none;
	border-bottom: solid 8px #CCCCCC;
}

.link_section  li a{
	display: block;
	font-size: 10pt;
	color: #000000;
	font-weight: 700;
	text-decoration: none;
}

.link_section  li a:hover{
	display: block;
	font-size: 10pt;
	color: #33735B;
	font-weight: 700;
	text-decoration: none;
}


.coordinator {
	width: 29%;
}

.coordinator_title {
	font-size: 9pt;
	font-weight: 700;
	height: 55px;
}



.coordinator_name {
	font-size: 9pt;
}
	
.coordinator_img {
	width: 100%;
	max-height: 110px;
	overflow: hidden;
}

@media (min-width: 992px) {
	.coordinator_img {
		max-height: 160px;
	}
	.professoricon {
		width: 40px;
	}
}

@media (max-width: 991px) {
	.coordinator_title {
		height: 75px;
		font-size: 8.5pt;
	}
}

@media (max-width: 767px) {
	.coordinator_title {
		height: 50px;
		font-size: 8pt;
	}
	.coordinator_img {
		max-height: 180px;
	}
}

@media (max-width: 567px) {
	.coordinator_img {
		max-height: 160px;
	}
}

@media (max-width: 439px) {
	.coordinator_title {
		height: 75px;
		font-size: 8pt;
	}
}

.coordinator_img img {
	width: 100%; 
}

.text_onlist {
	font-family: 'Open Sans', sans-serif;
	width: 80%;
	border-bottom: solid 10px #CCCCCC;
	font-weight: 700;
	font-size: 10pt;
	margin-bottom: 15px;
}

.list_dip ul {
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	list-style-type: none;
}

.list_dip ul li {
	padding: 5px 0;
	margin-bottom: 5px;
	font-weight: 700;
}

 
.list_dip a, .list_dip a:visited  {
	text-decoration: none;
	font-size: 10pt;
	color: #000000;
	border-bottom: dashed 1px #000000;
}

.list_dip a:hover {
	font-weight: bold;
	font-size: 10pt;
	color: #33735B;
	border-bottom: dashed 1px #33735B;
}
	
.list_dip ul li ul li{ /* 2 Livello */
	padding-left: 25px;
	font-size: 10pt;
	list-style-type: none;
	margin-bottom: 0px;
	font-weight: 400;
}

.list_dip ul li  ul li:before {
	content: "\00BB \0020";
}

.list_dip ul li ul li ul { /* 3 Livello */
	padding-left: 25px;
	list-style-type: none;
	font-size: 10pt;
}

.title_columnmain940 {
	font-size: 10pt;
	font-weight: 700;
	border-bottom: solid 10px #CCCCCC;
	margin-bottom: 5px;
}

.personale li {
	list-style-type: none;
	display: inline-block;
	width: 31px;
	background: rgba(51, 115, 91, 0.8);
	color: #000000;
	text-align: center;
}

@media (max-width: 991px) {
	.personale li {
		margin-bottom: 5px;
	}
}

.personale li a {
	text-decoration: none;
	color: #000000;
	font-size: 10pt;
	font-style: normal;
}

.personale li:hover>a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	background: #8BA1A2;
	font-size: 10pt;
	font-style: normal;
	text-align: center;
}

.personale li a#lSelected {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	background: #8BA1A2;
}

.text_threecolumnmain li:before {
	content: "\00BB \0020";
}

.text_threecolumnmain ul {
	z-index: 5;
}

.text_threecolumnmain li {	
	list-style-type:none;
	padding: 4px 0px 4px 10px;
	display: inline-block;
}

.list_people ul li {
	list-style-type: none;
	padding: 5px 0;
	margin-bottom: 5px;
	font-weight: 700;
	display: inline-block;
}

.list_people a {
	text-decoration: none;
	font-size: 10pt;
	color: #000000;
	border-bottom: dashed 1px #000000;
}

.list_people a:hover {
	font-weight: bold;
	font-size: 10pt;
	color: #33735B;
	border-bottom: dashed 1px #33735B;
}
	
.list_people ul li ul li{ /* 2 Livello */
	padding-left: 25px;
	font-size: 10pt;
	list-style-type: none;
	margin-bottom: 0px;
	font-weight: 400;
}

.list_people li:before {
	content: "\00BB \0020";
}

.text_threecolumnmain  ul li ul li {
	width: 100%;
}

@media (max-width: 767px) {
	.text_threecolumnmain li, .list_people ul li ul li {
  		width: 100%;
  	}
}

@media (min-width: 768px) {
  	.text_threecolumnmain, .list_people ul {
    	width: 750px;
  	}

  	.text_threecolumnmain li, .list_people ul li ul li {
  		width: 245px;
  	}
}
@media (min-width: 992px) {
  	.text_threecolumnmain, .list_people ul {
   		width: 970px;
  	}

  	.text_threecolumnmain li, .list_people ul li ul li {
  		width: 320px;
  	}
}
@media (min-width: 1200px) {
  	.text_threecolumnmain, .list_people ul {
    	width: 1170px;
  	}

  	.text_threecolumnmain li, .list_people ul li ul li {
  		width: 385px;
  	}
}

/* footer */
.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content:space-between;
	
	
 
}

.footer {
	width: 100%;
	background-color: #CCCCCC;
	text-align: center;
	vertical-align: top;
    z-index: 10;
	position: relative;
	margin-bottom: 0;
	
 
}

.footer_home {
	position: absolute;
	bottom: 0;
}

.footer_content {
	height: 135px;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 10pt;
	color: #000000;
	
	
}

.footer_tab {
	float: left;
	width: 17%;
	margin: 10px 0px;	
	
}
.footer_tab_short {
	float: left;
	width: 12%;
	margin: 10px 0px;	
}
.marginL10 {
	margin-left:10px;
	
}
.loghi_social {
	margin-left:-10px;
	margin-top:30px;
	
}
 

.footer_tab_long {
	float: left;
	width: 31%;
	margin: 10px 0px;
}

.footer_tab_title {
	width: 100%;
	text-align: left;
	font-size: 10pt;
	font-weight: 700;
	color: #4D4D4D;
}

.footer_tab_title a, .footer_tab_title a:hover {
	text-decoration: none;
	font-size: 9pt;
	font-weight: 700;
	color: #4D4D4D;
	border-bottom: dashed 1px #4D4D4D;
}

.footer_tab_information {
	width: 100%;
	float: left;
	text-align: left;
	font-size: 8pt;
	font-weight: 400;
	color: #000000;
	margin-top: 10px;
}

.footer_tab_information a, .footer_tab_information a:hover {
	font-size: 8pt;
	text-decoration:none;
	color: #000000;
}

.footer_tab_information img {
	display: block;
	width: 93%;
	vertical-align: middle;
}

@media (max-width: 767px) {
	.footer {
		position: relative;
		float:left;
	} 
	
	.footer_tab_title, .footer_tab_title a, .footer_tab_title a:hover {
		font-size: 12pt;
	}
	
	.footer_tab_information, .footer_tab_information a, .footer_tab_information a:hover {
		font-size: 10pt;
	}
	
	.footer_tab , .footer_tab_long, .footer_tab_short {
		width: 100%;
	}
	
	.footer_tab_information img {
		display: block;
		width: 100%;	
	}
	
	.flex {
		display: inline;
	}

	.coordinators .flex {
		display: flex;
	}

	.footer_tab_long  .footer_tab_information {
		width:50%;
	}
}

blockquote {
  border: none;
     font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    color: #000;
}
